// http://ionicframework.com/docs/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.
.Background{
      
    background-repeat: no-repeat;
    background-size: 100% 100%;
background-image:url('../../assets/imgs/background.png')!important;
}


.item-md{background-color: transparent;}
p{color: #fff;}
.list-md .item-block .item-inner {
    border-bottom: 1px solid transparent;
}